[
    {
        "image": "https://image.tmdb.org/t/p/original/8Tfys3mDZVp4tNoH2ktm06a0Tau.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/1hJdqwEDES96CRZCaiOVuqWLJFX.jpg",
        "title": "Der Astronaut \u2013 Project Hail Mary",
        "subtitle": "Als Ryland Grace erwacht, muss er feststellen, dass er ganz allein ist. Er ist anscheinend der einzige \u00dcberlebende einer Raumfahrtmission, Millionen Kilometer von zu Hause entfernt, auf einem Flug ins Tau-Ceti-Sternsystem. Aber was erwartet ihn dort? Und warum sind alle anderen Besatzungsmitglieder tot? Nach und nach d\u00e4mmert es Grace, dass von seinem \u00dcberleben nicht nur die Mission, sondern die Zukunft der gesamten Erdbev\u00f6lkerung abh\u00e4ngt.",
        "url": "https://www.themoviedb.org/movie/687163"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/GN2KFXiHPVV6sIw4v2P2pqCJty.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/aJrG7OkoTMPWG5c8opz8a93AZPY.jpg",
        "title": "Euphoria",
        "subtitle": "Die 17-j\u00e4hrige drogenabh\u00e4ngige Rue Bennett hat bereits einen Entzug gemacht hat, doch sie kann die Finger nicht von Drogen lassen. Eine Gruppe von Sch\u00fclern setzt sich mit Drogen, Sex, Gewalt und Freundschaft auseinander.",
        "url": "https://www.themoviedb.org/movie/85552"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/9Z2uDYXqJrlmePznQQJhL6d92Rq.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/lggrFZlEDu3kmic1DnZl9c6bcD9.jpg",
        "title": "Der Super Mario Galaxy Film",
        "subtitle": "Die Br\u00fcder Mario und Luigi sowie Prinzessin Peach und Toad erleben ein neues Abenteuer. Geleitet von mysteri\u00f6sen Sternkatapulten, reisen sie durch die Galaxie. Dabei landen sie auf verschiedenen Planeten, wo sie es mit einem neuen Gegner zu tun bekommen, aber auch auf neue Freunde treffen.",
        "url": "https://www.themoviedb.org/movie/1226863"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/bq28ajZaoMyzEIm6REelqyqtEDZ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/in1R2dDc421JxsoRWaIIAqVI2KE.jpg",
        "title": "The Boys",
        "subtitle": "Eine ehrfurchtslose Interpretation dessen, was passiert, wenn Superhelden, die ber\u00fchmt sind wie Stars, einflussreich sind wie Politiker und verehrt werden wie G\u00f6tter, ihre Superkr\u00e4fte missbrauchen, anstatt Gutes zu tun. Die Machtlosen stellen sich gegen die \u00dcberm\u00e4chtigen, als The Boys versuchen, die Wahrheit \u00fcber \"The Seven\" und Vought dahinter ans Licht zu bringen.",
        "url": "https://www.themoviedb.org/movie/76479"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/sS3zGYFPcfM5pArVNWl6qLyaSmU.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/oS9LQQjVVAwTVcSye9rndcK6BNC.jpg",
        "title": "Die Legende von Aang: Der Herr der Elemente",
        "subtitle": "Avatar Aang, der letzte Luftb\u00e4ndiger, erf\u00e4hrt von einer uralten Macht, die seine Kultur retten k\u00f6nnte. Mit seinen Freunden begibt er sich auf eine weltweite Suche, bevor sie in die falschen H\u00e4nde ger\u00e4t.",
        "url": "https://www.themoviedb.org/movie/980431"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2rmK7mnchw9Xr3XdiTFSxTTLXqv.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/oag7edI9flSMawmNySEiSEJAbrf.jpg",
        "title": "One Piece",
        "subtitle": "Wir schreiben das gro\u00dfe Zeitalter der Piraten. Mit dem Tod des einstigen Piratenk\u00f6nigs Gold Roger begann die Suche nach dem begehrten One Piece, dem gr\u00f6\u00dften Schatz der Welt. Diesen hatte Roger noch kurz vor seiner Hinrichtung versteckt. Seitdem ist die Grandline bev\u00f6lkert von fiesen und miesen Gestalten, die nach Gold, Reichtum und Macht gieren. Nur einer ist irgendwie anders. Einst a\u00df er von der Gum-Gum-Frucht, jetzt l\u00e4sst er mit gummim\u00e4\u00dfigen Kr\u00e4ften und mordsm\u00e4\u00dfigem Appetit jeden Feind erzittern \u2013 hier kommt Ruffy, der k\u00fcnftige K\u00f6nig der Piraten!",
        "url": "https://www.themoviedb.org/movie/37854"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/zc08qkHtWfZ2cQGQBK1S5yafJmR.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/e27F3xPBjQL3tKBsNCIAbFeMo61.jpg",
        "title": "Lee Cronin's The Mummy",
        "subtitle": "Die junge Tochter eines Journalisten verschwindet spurlos in der W\u00fcste. Die zerr\u00fcttete Familie ist fassungslos, als das M\u00e4dchen acht Jahre sp\u00e4ter pl\u00f6tzlich wieder bei ihnen auftaucht. Doch was eigentlich ein freudiges Wiedersehen sein sollte, verwandelt sich schnell in einen wahren Albtraum.",
        "url": "https://www.themoviedb.org/movie/1304313"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/6gN8DYnIEln8v7OhRy61c57w0Xy.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/pRtJagIxpfODzzb0T0NAvZSzErC.jpg",
        "title": "FROM",
        "subtitle": "Entr\u00e4tseln Sie das Geheimnis einer alptraumhaften Stadt in Mittelamerika, die alle, die sie betreten, gefangen h\u00e4lt. W\u00e4hrend die unfreiwilligen Bewohner darum k\u00e4mpfen, ein Gef\u00fchl der Normalit\u00e4t zu bewahren und nach einem Ausweg zu suchen, m\u00fcssen sie auch die Bedrohungen des umliegenden Waldes \u00fcberleben\u00a0\u2013 einschlie\u00dflich der schrecklichen Kreaturen, die von dort kommen, wenn die Sonne untergeht.",
        "url": "https://www.themoviedb.org/movie/124364"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/jRsjWwZzI39bTm44FNhRtiICd9k.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/xwvJ3WzdJ1OCuDoY8LAxBUlQyig.jpg",
        "title": "Balls Up",
        "subtitle": "In dieser \u00fcberdrehten Kom\u00f6die geben die Marketingleute Brad und Elijah alles und schlagen ihre Kondomfirma als Sponsor f\u00fcr die WM in Brasilien vor. Nach einer durchzechten Nacht in Rio, die einen internationalen Skandal ausl\u00f6st, m\u00fcssen sie w\u00fctenden Fans, Kriminellen und machthungrigen Staatsdienern entkommen, um ihre Karrieren und ihre Leben zu retten.",
        "url": "https://www.themoviedb.org/movie/1084577"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/z3BkMbCy5ajZPMyKEUwsPHuz2cV.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/n2RDUgB3qVmqXFLAj0zGzOTPmlI.jpg",
        "title": "The Pitt",
        "subtitle": "Das Personal des Trauma Medical Centers Pittsburgh arbeitet rund um die Uhr, um in einer \u00fcbervollen und unterfinanzierten Notaufnahme Leben zu retten.",
        "url": "https://www.themoviedb.org/movie/250307"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/u8DU5fkLoM5tTRukzPC31oGPxaQ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/lE9KpVwgeWHMwgwkNaeH5nEFh20.jpg",
        "title": "Avatar: Fire and Ash",
        "subtitle": "Nach dem verheerenden Krieg gegen die RDA und dem Verlust ihres \u00e4ltesten Sohnes sehen sich Jake Sully und Neytiri mit einer neuen Bedrohung auf Pandora konfrontiert: dem Aschvolk, einem gewaltt\u00e4tigen und machthungrigen Na'vi-Stamm unter der F\u00fchrung des skrupellosen Varang. Jakes Familie muss in einem Konflikt, der sie an ihre emotionalen und physischen Grenzen bringt, um ihr \u00dcberleben und die Zukunft von Pandora k\u00e4mpfen.",
        "url": "https://www.themoviedb.org/movie/83533"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/9qrroces8C6R9aKr08hACNPVXdZ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/4tblBrslcKSifMVZ3TmtT2ukMor.jpg",
        "title": "INVINCIBLE",
        "subtitle": "Als Mark Grayson mit siebzehn endlich Superkr\u00e4fte bekommt, wird er wie sein Vater einer der gr\u00f6\u00dften Superhelden der Erde. All seine Tr\u00e4ume werden wahr \u2013 bis ein schreckliches Ereignis alles ver\u00e4ndert.",
        "url": "https://www.themoviedb.org/movie/95557"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/3ooXDVaz4xHKtwe4lkmF1gNopOC.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/5rcqrobBt8TZMZKox3cbTcOEQov.jpg",
        "title": "Thrash",
        "subtitle": "Viele Bewohner einer australischen K\u00fcstenstadt glauben, es werde mal wieder \u00fcbertrieben, als sie im Radio h\u00f6ren, dass sich \u00fcber dem Meer ein Hurrikan der Stufe 5 zusammenbraut. Der Marinewissenschaftler Dale Edwards nimmt die Sache ernster und warnt seine Nichte Dakota vor dem drohenden Jahrhundertsturm. Doch die misstraut ihm und auch die meisten anderen Menschen bereiten sich nicht wirklich auf einen Ernstfall vor. Ein t\u00f6dlicher Fehler, denn die Wassermassen, die sie schlie\u00dflich erreichen, sind nicht nur f\u00fcr sich genommen eine lebensbedrohliche Gefahr \u2013 sie sp\u00fclen auch noch hungrige Haie in die \u00fcberfluteten Stra\u00dfen, die sich auf alles st\u00fcrzen, was ihnen in ihrem unerwarteten neuen Jagdrevier vor die messerscharfen Z\u00e4hne kommt. Werden auch die in ihrem Auto eingeklemmte hochschwangere Lisa und die drei zu Hause auf Hilfe hoffenden Olsen-Geschwister Dee, Ron und Will zu Opfern der Raubfische?",
        "url": "https://www.themoviedb.org/movie/1290417"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/qrTAc0ZtQ859Qu5O8cixJzNJpQs.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/xDUoAsU8lQHOOoRkFiBuarmACDN.jpg",
        "title": "Daredevil: Born Again",
        "subtitle": "Matt Murdock, ein blinder Anwalt mit besonderen F\u00e4higkeiten, k\u00e4mpft in seiner gesch\u00e4ftigen Anwaltskanzlei f\u00fcr Gerechtigkeit, w\u00e4hrend der ehemalige Mafiaboss Wilson Fisk seine eigenen politischen Ziele in New York verfolgt. Als ihre fr\u00fcheren Identit\u00e4ten sich ihren Weg an die Oberfl\u00e4che bahnen, befinden sich beide M\u00e4nner unausweichlich auf Kollisionskurs.",
        "url": "https://www.themoviedb.org/movie/202555"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/jSxeFrFCajefwka3TTRY4k8XVEX.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/ib8SfAG8HLRpDKP4L1dliCyHDwM.jpg",
        "title": "Ready or Not 2",
        "subtitle": "Nur wenige Augenblicke nachdem sie einen Gro\u00dfangriff der Familie Le Domas \u00fcberlebt hat, erkennt Grace, dass sie die n\u00e4chste Stufe des alptraumhaften Spiels erreicht hat \u2013 und diesmal ist ihre entfremdete Schwester Faith an ihrer Seite. Grace hat nur eine Chance zu \u00fcberleben, ihre Schwester am Leben zu erhalten und den Hohen Sitz des Rates zu erobern, der die Welt beherrscht. Vier rivalisierende Familien jagen sie, um den Thron zu erobern, und wer gewinnt, herrscht \u00fcber alles.",
        "url": "https://www.themoviedb.org/movie/1266127"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/rBOnrVlck7BIlGeWVlzYiZeg4l2.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/k1YVj5fGW1oKjZ19oy0PcphKXlj.jpg",
        "title": "Frieren - Nach dem Ende der Reise",
        "subtitle": "Nach einer zehnj\u00e4hrigen Odyssee gelingt es der Elfenmagierin Frieren zusammen mit Himmels Heldengruppe, den D\u00e4monenk\u00f6nig zu st\u00fcrzen und dem Land Frieden zu schenken. Als Elfe mit langer Lebensdauer, streift sie weiter durch die Lande, doch als sie nach 50 Jahren ihren ehemaligen Kameraden einen Besuch abstattet, sind ihre Gesichter von tiefen Furchen gezeichnet. Kurz sp\u00e4ter wird Frieren Zeugin von Himmels Ableben, was f\u00fcr sie Schmerz und tiefes Bedauern mit sich bringt \u2013 Bedauern dar\u00fcber, nicht genug Zeit mit ihnen verbracht zu haben. Mit dieser Reue im Herzen begibt sie sich auf eine Reise, um verschiedenste Menschen kennenzulernen und mit ihnen neue Abenteuer zu teilen.",
        "url": "https://www.themoviedb.org/movie/209867"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/xBT0oNq6rsTFv4SxG5uGRIEOrq6.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/gic69525ZLJAIyhSvyQTuPoaWHp.jpg",
        "title": "Michael",
        "subtitle": "Er ist einer der einflussreichsten K\u00fcnstler aller Zeiten \u2013 der King of Pop. MICHAEL ist das Portrait eines Ausnahmek\u00fcnstlers, dessen Musik die Welt bewegt und jede Generation bis heute inspiriert hat.",
        "url": "https://www.themoviedb.org/movie/936075"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2VHbof9yaNhovEnaancBkXEULCT.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/25ih0Xq2zWbxhhKxwhvswKYQyEr.jpg",
        "title": "BEEF",
        "subtitle": "Ein Verkehrsstreit zwischen zwei Fremden \u2013 einem gescheiterten Bauunternehmer und einer unzufriedenen Entrepreneurin \u2013 f\u00fchrt zu einem Kleinkrieg, der v\u00f6llig aus dem Ruder l\u00e4uft.",
        "url": "https://www.themoviedb.org/movie/154385"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/jJmlCFi5EjpH5vHmOczRiVDm0qS.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/ggJGx8fwwy21gEIXYusIlHcUn8z.jpg",
        "title": "Venganza - Blutige Rache",
        "subtitle": "Der brutale Mord an der Frau von \u201eToro\u201c, einem Milit\u00e4rhelden in einer Spezialeinheit, macht ihn zu einem Mann, der nur noch ein Ziel vor Augen hat: Rache. Nachdem ihn ein Schicksalsschlag zum Million\u00e4r macht, verwandelt Carlos sein Verm\u00f6gen in ein Waffenarsenal und macht sich gemeinsam mit seinen engsten Soldaten auf, die Verantwortlichen zur Strecke zu bringen.",
        "url": "https://www.themoviedb.org/movie/1613798"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/uekZzyLReK777QKO9xKwiPOelCQ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/7dEktfnyGpZYMvelfuGTe4LV3RV.jpg",
        "title": "Malcolm mittendrin: Unfair wie immer",
        "subtitle": "Zwanzig Jahre sind vergangen, doch Malcolm und seine Familie haben rein gar nichts dazugelernt.",
        "url": "https://www.themoviedb.org/movie/279471"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/1oKLEA9JOhvaBwLpqjROisvWMy7.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/gCbtFTIBdwpOI5KRp8dSrK6hm6x.jpg",
        "title": "Das Drama - Noch mal auf Anfang",
        "subtitle": "Emma und Charlie sind bereit, ihre Beziehung offiziell zu machen: Ihre Hochzeit steht kurz bevor. Sie feilen an ihren Gel\u00fcbden, der Termin f\u00fcr ein Test-Fotoshooting steht, die D-Jane ist gebucht. Alles l\u00e4uft nach Plan. Bei einem letzten Probeessen mit der angehenden Trauzeugin und ihrem Ehemann lassen sie sich auf ein verh\u00e4ngnisvolles Spiel ein: Alle vier sollen die schlimmste Sache offenbaren, die sie in ihrem bisherigen Leben verbrochen haben. Emmas Beichte schockiert die Anwesenden \u2013 und l\u00f6st eine Kette chaotischer Ereignisse aus. Obwohl Charlie versucht, Verst\u00e4ndnis f\u00fcr Emmas Gest\u00e4ndnis aufzubringen, steht die Beziehung kurz vor der Trauung pl\u00f6tzlich vor dem Aus. Doch was ist Emmas grosses Geheimnis?",
        "url": "https://www.themoviedb.org/movie/1325734"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/qpin8cASXEVtwhzNsprHYFiOAGk.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/zKFkzRn1UyE11Jv9CJjVmvmQFvR.jpg",
        "title": "JUJUTSU KAISEN",
        "subtitle": "M\u00fchsal, Reue, Schmach: Die negativen Gef\u00fchle, die den Herzen der Menschen entspringen, werden zu Fl\u00fcchen, die sich in unser aller Leben einnisten. Und das Einzige, was einen Fluch austreiben kann, ist ein anderer Fluch. Y\u016bji verbringt seine Tage wie jeder andere Sch\u00fcler. Doch eines Tages wird sein Freund von Fl\u00fcchen angegriffen und um ihn zu retten, isst er den Finger des Zwiegesichts Sukuna. Fortan teilt er sich seinen K\u00f6rper mit ihm und tritt der Jujutsu-Akademie bei, um gegen Fl\u00fcche zu k\u00e4mpfen. So beginnt die Geschichte des Jungen, der zum Fluch wurde, um einen Fluch auszutreiben.",
        "url": "https://www.themoviedb.org/movie/95479"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/5rxEnsgriw8z065q51lrvPKYmCL.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/fpi9G2H4uApffWS4QGzTO6OZGNG.jpg",
        "title": "F\u00fcr immer ein Teil von dir",
        "subtitle": "Kenna Rowan kehrt in ihre Heimatstadt zur\u00fcck, nachdem sie f\u00fcnf Jahre wegen eines tragischen Fehlers im Gef\u00e4ngnis gesessen hat. Sie hofft, wieder mit ihrer kleinen Tochter zusammenzukommen, obwohl alle darauf bedacht sind, sie voneinander fernzuhalten. Nur eine Person in der Gegend hat sie nicht gemieden, und das ist der \u00f6rtliche Barbesitzer Ledger Ward, der ein wichtiger Teil von Kennas Leben wird.",
        "url": "https://www.themoviedb.org/movie/1367642"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/x6y59dJBE1o0r4YRsWVQXE2nnlB.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/ccG0ZfXOQ0834bIus4SwZrXtkyM.jpg",
        "title": "Re:ZERO - Starting Life in Another World",
        "subtitle": "Natsuki Subaru, ein gew\u00f6hnlicher Obersch\u00fcler, trifft auf ein wundersch\u00f6nes silberhaariges M\u00e4dchen aus einer anderen Welt. Subaru m\u00f6chte an ihrer Seite sein und ihr helfen, doch hat sie eine Last zu tragen, die alles \u00fcbersteigt, was sich Subaru jemals h\u00e4tte ausmalen k\u00f6nnen. Zusammen m\u00fcssen sie sich einem Monster nach dem anderen stellen\u00a0\u2013 zudem Verrat, irrsinnige Gewalt und schlie\u00dflich auch dem Tod. Subaru m\u00f6chte jeden Schaden von ihr fernhalten und so schw\u00f6rt er, jedem Gegner und jedem Schicksal zu trotzen. Und so erlangt der eigentlich schwache Junge, die einzigartige F\u00e4higkeit Return by Death, mit der er die Zeit zur\u00fcckdrehen kann\u00a0\u2013 indem er selbst stirbt.",
        "url": "https://www.themoviedb.org/movie/65942"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/qXxFWyur7jFkg2aQgENcXuyYeHF.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/2PFgFMnrdCPXWiZl1PUvky7Mo9D.jpg",
        "title": "undertone",
        "subtitle": "",
        "url": "https://www.themoviedb.org/movie/1480387"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/yZjaZJSW2Fbm4Hi1Y8p8f4FGCJw.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/2xz34eDOjP5N8BGSy0KuMVXwWA5.jpg",
        "title": "Only Margo",
        "subtitle": "Die aufstrebende Schriftstellerin Margo Millet wird schwanger, muss ihr Studium abbrechen und steht vor dem finanziellen Ruin. Doch als ihr entfremdeter Vater, ein ehemaliger Pro-Wrestler, wieder auftaucht, findet Margo einen unerwarteten Weg, ihr Talent zum Geschichtenerz\u00e4hlen zu Geld zu machen.",
        "url": "https://www.themoviedb.org/movie/245318"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/vG42HeYtoTFflqwP42wYD7tBuNr.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/6T7ra8tsoYCQJMTZpkAqbKS17lE.jpg",
        "title": "Crime 101",
        "subtitle": "Davis ist ein schwer fassbarer Juwelendieb, dessen \u00dcberfallserie die Polizei vor ein R\u00e4tsel stellt. Als er gerade den Coup seines Lebens ins Visier nimmt, trifft er auf die desillusionierte Versicherungsmanagerin Sharon, die selbst an einem Scheideweg steht. \u00dcberzeugt davon, ein Muster entdeckt zu haben, kommt w\u00e4hrenddessen der unerbittliche Detective Lt. Lubesnik der ganzen Operation immer n\u00e4her und erh\u00f6ht damit das Risiko noch weiter.",
        "url": "https://www.themoviedb.org/movie/1171145"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/6iNWfGVCEfASDdlNb05TP5nG0ll.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/70kTz0OmjjZe7zHvIDrq2iKW7PJ.jpg",
        "title": "The Rookie",
        "subtitle": "In einem Alter, in dem sich andere zur Ruhe setzen wollen, tauscht John Nolan das beschauliche Kleinstadtleben gegen einen Neuanfang in Los Angeles ein: Er m\u00f6chte seinen Lebenstraum verwirklichen und als Polizist arbeiten. Inmitten von Anw\u00e4rtern in ihren 20ern muss sich Nolan nun als \u00e4ltester Rookie des LAPD bew\u00e4hren.",
        "url": "https://www.themoviedb.org/movie/79744"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/gCmfeKmEAZBP5gcXpiqb0gii9rS.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/nKbcjoO2BDkA3r5oR3Z8LnHHNXw.jpg",
        "title": "Send Help",
        "subtitle": "Linda Liddle z\u00e4hlt zu den Angestellten, die im Unternehmen (nicht unbedingt freiwillig) unter dem Radar fliegt und deshalb kaum Beachtung findet. Ihr Alltag \u00e4ndert sich jedoch von einem Moment auf den anderen, als sie gemeinsam mit ihrem Vorgesetzten Bradley Preston nach einem Flugzeugabsturz auf einer einsamen Insel strandet. Als einzige \u00dcberlebende stehen die beiden nun vor der Herausforderung, sich in dieser unwirtlichen Umgebung nicht nur zurechtzufinden, sondern den \u00dcberlebenskampf sicher f\u00fcr sich zu entscheiden. Fr\u00fch treten die alten beruflichen Spannungen und unausgefochtene Konflikte an die Oberfl\u00e4che, w\u00e4hrend die beiden gezwungen sind, zusammenzuarbeiten, um Nahrung, Schutz und einen Weg zur Rettung zu finden. Doch aus dem gemeinsamen \u00dcberlebenskampf entwickelt sich ein Spiel aus Kontrolle und Misstrauen, in dem keiner bereit ist, die Oberhand zu verlieren.",
        "url": "https://www.themoviedb.org/movie/1198994"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/kz1ceDJ7e8z8zIQNURJcGOoQ8WY.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/nNNM50G7p9C3n4vgidCiybsIdHA.jpg",
        "title": "Scrubs",
        "subtitle": "J.D. und Turk arbeiten nach langer Zeit zum ersten Mal wieder gemeinsam im OP \u2013 die Medizin hat sich ver\u00e4ndert, die Assistenz\u00e4rzte auch, aber ihre M\u00e4nnerfreundschaft hat die Zeit \u00fcberdauert. Neue und alte Bekannte erleben gemeinsam die Herausforderungen des Sacred Heart Krankenhauses \u2013 mit viel Lachen, Herz und einigen \u00dcberraschungen.",
        "url": "https://www.themoviedb.org/movie/295778"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/avwIERZtWiWa34qShf5biDzAVaF.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/j4G5JUCWHtdmOVtmV0uy6Ict43D.jpg",
        "title": "Outcome",
        "subtitle": "Reef Hawk ist seit seinem sechsten Lebensjahr Hollywoods Liebling, doch es geht ihm nicht gut. Als er mit einem mysteri\u00f6sen Video erpresst wird, begibt er sich vorsorglich auf eine pers\u00f6nliche Tour der Wiedergutmachung, stellt sich seinen D\u00e4monen und k\u00e4mpft darum, nicht aus dem Rampenlicht zu verschwinden.",
        "url": "https://www.themoviedb.org/movie/1049471"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/5SrsdKcN9Flvccq59sIfJbhq1Fk.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/fTfLd3s9yBNOzbFHD2aXvwEs93H.jpg",
        "title": "Star Wars: Maul - Shadow Lord",
        "subtitle": "Nach den Ereignissen von \u201eThe Clone Wars\u201c plant Maul, sein Syndikat auf einem vom Imperium unber\u00fchrten Planeten wieder aufzubauen. Dort begegnet er einer desillusionierten jungen Jedi-Padawan, die die gesuchte Sch\u00fclerin sein k\u00f6nnte, die ihm bei seinem unerbittlichen Streben nach Rache helfen wird.",
        "url": "https://www.themoviedb.org/movie/289219"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/2cr7imTLVSSrzgL3bFKAMCMdgKw.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/yxhANblaehEQNCXWmgUuTtUImQ4.jpg",
        "title": "Der Teufel tr\u00e4gt Prada 2",
        "subtitle": "Miranda Priestly navigiert ihre Karriere inmitten des Niedergangs des traditionellen Zeitschriftenwesens. Sie tritt gegen Emily Charlton an, ihre ehemalige Assistentin, jetzt eine einflussreiche F\u00fchrungskraft f\u00fcr eine Luxusgruppe, mit Werbegeldern, die Priestly dringend ben\u00f6tigt.",
        "url": "https://www.themoviedb.org/movie/1314481"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/7IY4wELVMvtUc78vPiuL8kQV2iA.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/7LBbaEaLSbqdviBYaSS1rRPMnrs.jpg",
        "title": "Monarch: Legacy of Monsters",
        "subtitle": "Ein schockierendes Geheimnis ersch\u00fcttert Cate, die zu den \u00dcberlebenden des Angriffs von Godzilla auf San Francisco geh\u00f6rt. Inmitten wahrhaft monstr\u00f6ser Bedrohungen begibt sie sich auf eine abenteuerliche, weltumspannende Reise, um die Wahrheit \u00fcber ihre Familie und eine mysteri\u00f6se Organisation zu erfahren, die als Monarch bekannt ist.",
        "url": "https://www.themoviedb.org/movie/202411"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/t9J2HXaDuJR7bvIG9XF7mttn4VY.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/5VhF4IxrieKUVBYZ5As4AVphsUH.jpg",
        "title": "Scream 7",
        "subtitle": "Als in der beschaulichen Stadt, in der sich Sidney Prescott ein neues Leben aufgebaut hat, ein neuer Ghostface-Killer auftaucht, werden ihre schlimmsten Bef\u00fcrchtungen wahr: Ihre Tochter ger\u00e4t ins Visier der Ermordung. Entschlossen, ihre Familie zu sch\u00fctzen, muss Sidney sich den Schrecken ihrer Vergangenheit stellen, um dem Blutvergie\u00dfen ein f\u00fcr alle Mal ein Ende zu setzen.",
        "url": "https://www.themoviedb.org/movie/1159559"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/n8fffwUPi9DMxtwDIR6xoGx9ItP.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/xVsFopLisBoiKdXXecaNTN4pJ9A.jpg",
        "title": "The Testaments - Die Zeuginnen",
        "subtitle": "In Gilead aufzuwachsen ist alles, was sie jemals gekannt haben. W\u00e4hrend eine neue Generation junger Frauen mit der d\u00fcsteren Zukunft ringt, die sie erwartet, werden sie gezwungen sein, nach Verb\u00fcndeten zu suchen \u2013 alten wie neuen \u2013, die ihnen in ihrem Kampf um Freiheit helfen.",
        "url": "https://www.themoviedb.org/movie/287527"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/u53UYu5XG2hNgWGvs3xGhAVzypl.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/nP3oMYwggLjnv5v1oQSmUso6yTd.jpg",
        "title": "Hoppers",
        "subtitle": "Das findet man am besten heraus, wenn man selbst zum Tier wird. Tierfreundin Mabel hat als Biber \u00e4u\u00dferst \u00fcberraschende Erkenntnisse. Aber anstatt sich an die Regeln zu halten, stellt sie die nat\u00fcrliche Ordnung v\u00f6llig auf den Kopf und zettelt einen tierischen Aufstand an. Und das nur, weil sie unbedingt den Teich retten will.",
        "url": "https://www.themoviedb.org/movie/1327819"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/9OQ5BIITkJwRJo9JA6AlCfJIGBQ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/JP3DItWMbrrLiKR5AYUfpsNf2b.jpg",
        "title": "For All Mankind",
        "subtitle": "In einer alternativen Weltgeschichte, in der das globale Wettrennen ums Weltall nie zu Ende gegangen ist, steht das riskante Leben von NASA-Astronauten und deren Familien im Mittelpunkt.",
        "url": "https://www.themoviedb.org/movie/87917"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/l8rKKMU2M9dDULO9CEtDNdWAEUJ.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/9HNcs1Y3bKVKp4BB4TQO5oDe0b2.jpg",
        "title": "The Bride! - Es lebe die Braut",
        "subtitle": "In den 1930er Jahren reist ein einsamer Frankenstein nach Chicago, um mit Hilfe eines Dr. Euphronius eine Gef\u00e4hrtin f\u00fcr sich zu erschaffen. Die beiden beleben eine ermordete junge Frau wieder und die Braut ist geboren. Sie \u00fcbertrifft die Erwartungen der beiden und entfacht eine brennende Romanze, die Aufmerksamkeit der Polizei und eine wilde und radikale soziale Bewegung.",
        "url": "https://www.themoviedb.org/movie/1159831"
    },
    {
        "image": "https://image.tmdb.org/t/p/original/6ekykPwvAywJRjFEnUoCFWTO9O3.jpg",
        "artWork": "https://image.tmdb.org/t/p/original/j37wlFXIPcSVEjWOi1KBxzWK0in.jpg",
        "title": "21\uc138\uae30 \ub300\uad70\ubd80\uc778",
        "subtitle": "",
        "url": "https://www.themoviedb.org/movie/278573"
    }
]